<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta192Build151225' ts='1451832087'>
  <Item>
    <NeedWarriorLevel>30</NeedWarriorLevel>
    <Name>碧玉棉帛巾</Name>
    <Color>1</Color>
    <CostCuilianStone>1</CostCuilianStone>
    <CuilianTicket>5</CuilianTicket>
    <ID>101</ID>
    <Desc>
      <![CDATA[15级以上矿区可掉落]]>
    </Desc>
  </Item>
  <Item>
    <NeedWarriorLevel>35</NeedWarriorLevel>
    <Name>青螺皮络带</Name>
    <Color>2</Color>
    <CostCuilianStone>4</CostCuilianStone>
    <CuilianTicket>10</CuilianTicket>
    <ID>102</ID>
    <Desc>
      <![CDATA[18级以上矿区可掉落]]>
    </Desc>
  </Item>
  <Item>
    <NeedWarriorLevel>40</NeedWarriorLevel>
    <Name>紫金玉革带</Name>
    <Color>3</Color>
    <CostCuilianStone>16</CostCuilianStone>
    <CuilianTicket>20</CuilianTicket>
    <ID>103</ID>
    <Desc>
      <![CDATA[20级以上矿区可掉落]]>
    </Desc>
  </Item>
  <Item>
    <NeedWarriorLevel>55</NeedWarriorLevel>
    <Name>鎏金玉扞腰</Name>
    <Color>4</Color>
    <CostCuilianStone>64</CostCuilianStone>
    <CuilianTicket>50</CuilianTicket>
    <ID>104</ID>
    <Desc>
      <![CDATA[55级可以佩戴]]>
    </Desc>
  </Item>
</List>